1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Easy CI Update notwendig?

Dieses Thema im Forum "Force / Homecast / Hyundai / Galaxis / Micronik" wurde erstellt von Martin Hylla, 17. Dezember 2002.

  1. Martin Hylla

    Martin Hylla Junior Member

    Registriert seit:
    8. Juni 2002
    Beiträge:
    49
    Ort:
    Hannover
    Anzeige
    Nach Riesenärger mit Galaxis und deren Softwareexperimenten (Suchlauf ging beispielsweise nicht mehr,Antennenverstellungen usw.),habe ich mir nun die Easy CI-Software auf die Easyworld geladen (Version 2.10 P).
    Bislang macht alles einen recht stabilen Eindruck..
    Meine Frage: Auf dem satelliten gibt es die Software 2.60.Lohnt sich der Update,oder bricht dann wieder alles zusammen?
    Wer hat Erfahrungen damit?
    Liebe Grüße!!
     
  2. bawi

    bawi Silber Member

    Registriert seit:
    5. April 2001
    Beiträge:
    831
    Wenn die 2.10 soweit funktioniert, laß sie drauf
    mit der 2.6X wird teilweise der Ton Asynchron
    und die Umschaltgeschwindigkeit läßt auch zu wünschen übrig.

    mfg. Bawi
     
  3. Martin Hylla

    Martin Hylla Junior Member

    Registriert seit:
    8. Juni 2002
    Beiträge:
    49
    Ort:
    Hannover
    2.1 stellte sich als problematisch heraus,da ständig die sendereinstellungen im radiobereich verändert wurden.mit tv programmen!!
    hab nun die 2.62 und asynchronität hält sich in grenzen...
    gibt es evtl. irgendwann einen update?oder alternative software?

    grüße!
     
  4. oli

    oli Platin Member

    Registriert seit:
    14. Januar 2001
    Beiträge:
    2.197
    Ort:
    München
    Technisches Equipment:
    adam S
    Hast du einen Easy CI oder einen World? Ohne BetaCAM kannst du auch die Matrix SX Lite verwenden.

    http://iq-zone.de/mac/sx/sx.htm

    cu oli
     
  5. Martin Hylla

    Martin Hylla Junior Member

    Registriert seit:
    8. Juni 2002
    Beiträge:
    49
    Ort:
    Hannover
    habe die beta.
    derzeit läuft version 2.65,allerdings mit leichten synchron-problemen.habe gehört,daß es angeblich einen update geben soll,finde aber bei galaxis nichts,da die da nur die 2.65 anbieten.
    oder etwa über sat?aber da wird angezeigt,daß es nur die version 2.60 gibt.
    was tun?
     
  6. webster1

    webster1 Senior Member

    Registriert seit:
    24. Februar 2002
    Beiträge:
    424
    Ort:
    Münster
    @oli
    auf der website http://iqzone.de/ funktionieren einige hyperlinks nicht mehr.
     
  7. oli

    oli Platin Member

    Registriert seit:
    14. Januar 2001
    Beiträge:
    2.197
    Ort:
    München
    Technisches Equipment:
    adam S
    Ja, ziehe immer hin und her. Wenn der Trafic weiter steigt geht die Seite off. Ich habe ja nicht die Geldsch....
    cu oli
     

Diese Seite empfehlen